# Turkish translation of planner.
# Copyright (C) 2003 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the planner package.
#
# Gorkem Cetin <gorkem@bahcesehir.edu.tr>, 2003.
# Muhammet Kara <muhammetk@gmail.com>, 2011, 2014.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# İşbaran Akçayır <isbaran@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: planner\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=planner&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:51+0200\n"
"PO-Revision-Date: 2015-01-12 14:46+0000\n"
"Last-Translator: İşbaran Akçayır <isbaran@gmail.com>\n"
"Language-Team: Türkçe <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Pootle 2.5.1.1\n"
"X-POOTLE-MTIME: 1421073967.000000\n"

#: ../src/planner-window.c:1215
msgid "translator-credits"
msgstr ""
"Görkem Çetin\n"
"Muhammet Kara <muhammetk@gmail.com>"
